/*#rec1937332461 .t-container{*/
/*width: 98% !important;*/
/*max-width: 100vw !important;*/
/*}*/
/*@media screen and (max-width: 1200px) {*/
/*    #rec1937332461 .t-container {*/
/*        max-width: 100vw !important*/
/*        padding: 0;*/
/*    }*/
/*}*/
/*@media screen and (max-width: 960px) {*/
/*    #rec1937332461 .t-container {*/
/*        max-width: 100vw !important; */
/*    }*/
/*}*/

/*#rec2104743531 .t-col_12 {*/
/*    max-width: 75% !important;*/
/*}*/

/*.uc-only-scale .t-col {*/
/*    max-width: unset !important;*/
/*}*/

/*#rec2104743531 .t-container{*/
/*width: 98% !important;*/
/*max-width: 100vw !important;*/
/*}*/
/*@media screen and (max-width: 1200px) {*/
/*    #rec2104743531 .t-container {*/
/*        max-width: 100vw !important*/
/*        padding: 0;*/
/*    }*/
/*}*/
/*@media screen and (max-width: 960px) {*/
/*    #rec2104743531 .t-container {*/
/*        max-width: 100vw !important; */
/*    }*/
/*}*/

/*#rec2104743531 .t-col_12 {*/
/*    max-width: 75% !important;*/
/*}*/